﻿#custom-header {
	background: url("../images/bgTopNav.png") repeat-x !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#s4-bodyContainer select {
	width: 345px !important;
}

.custom-btnAction,
.custom-btnAction:visited
{
	background: url("../images/bgbtnAction.png") repeat-x !important;
}

.custom-formStyle input[type="checkbox"],
.custom-formStyle input[type="radio"]
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	position: absolute;
}

.custom-formStyle input[type="radio"]
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	position: absolute;
}

.custom-formStyle .custom-checkboxList label,
.custom-formStyle .custom-radioList label,
.custom-formStyle .custom-checkSameAs label {
	padding: 0 40px;
	background: url("../images/iconCheckbox.png") 0 0 no-repeat;
	vertical-align: middle;
	height: 24px;
	margin-left: 20px; 
	display: inline-block;
}

.custom-formStyle .custom-radioList label {
	background: url("../images/iconRadio.png") 0 0 no-repeat;
	vertical-align: middle;
	height: 24px;
	display: table-cell;
}


.custom-table .custom-tableHeader {
	background: url("../images/bgTableHead.png") repeat-x !important;
	filter: none;
}

.custom-formStyle.custom-formHPICalc .custom-GeoSelection {
	margin: 0 0 5px 250px;
}

/*.custom-Tab .custom-tabWrapper div:hover,
.custom-Tab .custom-tabWrapper div.custom-active, */
.ms-srchnav-list li a:hover, 
.ms-srchnav-list li a.ms-srchnav-link-selected {
	background: none !important;
	background-color: #de3b3b !important;
	border: 0px solid #de3b3b !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
	display: block  !important;
	
}

.custom-Tab .custom-tabWrapper div{
	border: 2px solid #bebdbe !important;
	background-color: #FFFFFF !important;
	color: #444444 !important; 
}
	.custom-Tab .custom-tabWrapper div a{
		color: #444444 !important;
		text-decoration: none !important;
	}

.custom-Tab .custom-tabWrapper  .custom-Tab-Buttons:hover,
.custom-Tab .custom-tabWrapper  .custom-Tab-Buttons.custom-active{}

#custom-header,
.custom-btnAction,
.custom-btnAction:visited,
#custom-featured ul li a.custom-active,
#custom-featured ul li a:hover,
.custom-footer .custom-formSubscribe .custom-btnSubmit,
.custom-spotlight .custom-spotlightAlt .custom-spotlightTrouble:hover,
.custom-spotlight .custom-spotlightAlt .custom-spotlightRule:hover
{
	filter: none;
}

.custom-footer .custom-formSubscribe .custom-inputEmail{
	border: solid 2px #aba79e !important;
	background: none !important;
	background-color: #FFFFFF !important;
}

.custom-centerNav a{ border: solid 2px #aba79e !important; } 

.custom-footer .custom-formSubscribe .custom-btnSubmit {
	background: url("../images/bgTabItems.png") repeat-x;
	filter: none;
	padding-left:0px;
	padding-right:0px;
}
.ie8 .custom-footer .custom-formSubscribe .custom-btnSubmit {
	width: 85px !important;
}
.custom-careerPanel table tr {
	border-bottom: 50px solid #fff;
}

.custom-seperator {
    background: url("../images/borderHorizontal.png") no-repeat middle center;
    margin: 40px 0;
    height: 1px;
    line-height: 1px;
    overflow: hidden;
}

.custom-leftColumn .custom-leftNav div table tr td.custom-node a
{
	color:#676767;
}
.custom-leftColumn .custom-leftNav div div table tr td.custom-node a.custom-leaf
{
	color:#959595;
	padding-left: 40px;
	font-size: 14px !important;
	width: 180px; 
}
.custom-leftColumn .custom-leftNav div div table tr td.custom-node a.custom-leaf.custom-active
{
	color:#d83333;
}


.ie8 .custom-leftColumn .custom-leftNav div table tr td.custom-node a
{
	color:#676767;
	font-weight:bold;
}
.ie8 .custom-leftColumn .custom-leftNav div div table tr td.custom-node a.custom-leaf
{
	color:#959595;
	padding-left: 40px;
	font-size: 14px !important;
	width: inherit; 
} 
.ie8 .custom-leftColumn .custom-leftNav div div table tr td.custom-node a.custom-leaf.custom-active
{
	color:#d83333 !important;
}

.ie8 #custom-contentArea {
	background-color: #FFFFFF !important
/*	-pie-background: url() no-repeat, linear-gradient(#FFF, #FFF); */ /*PIE*/
/*	behavior: url("/SiteAssets/FHFA/PIE.htc"); */

}

.ie8 .custom-formStyle input[type=text],
.ie8 .custom-formStyle textarea {
    border: 2px solid #d9d9d9 !important;
 /*   -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	*/
/*	behavior: url("/SiteAssets/FHFA/PIE.htc"); */
}

.custom-formStyle .custom-inputRequired{
	border: solid 2px #d9d9d9 !important;
	background-color: #FFFFFF;
}

.ie8 #s4-bodyContainer .custom-selectStyle .dropdown {
	border: solid 1px #d4d4d4;
    border-top: solid 0px transparent;
    border-bottom: solid 0px transparent;
}

.ie8 #s4-bodyContainer .custom-selectStyle.active .dropdown {
	border-bottom: solid 1px #d4d4d4;
}
.ie8 .custom-formStyle input[type="checkbox"],
.ie8 .custom-formStyle input[type="radio"] {

	behavior: none !important;
}

.custom-noticeIE8
{
    background:#ddd4be;
    color:#9d8f6e;
    padding:4px 0;
    font-size:12px;
    text-align:center;
    display: block;
}

.custom-leftColumn .custom-leftNav div div tr td.custom-active a,
.custom-leftColumn .custom-leftNav div div table tr td.custom-node a.custom-leaf.custom-active {
	color:#d83333 !important;
}

.custom-leftColumn .custom-leftNav div div table tr td.custom-node a.custom-leaf.custom-active,
.custom-leftColumn .custom-leftNav .custom-active a,
.custom-leftColumn .custom-leftNav div div table tr td .custom-active a,
.ie8 .custom-leftColumn .custom-leftNav div div table tr td.custom-node a.custom-leaf.custom-active
 {
	color:#d83333 !important;
}

/* */
.ie8 .custom-layoutHomePage .custom-housePrices2 .custom-table
{
	width:532px !important;
	margin:0;
}
.custom-layoutHomePage .custom-housePrices2 .custom-table
{
	width:532px;
	margin:0;
}
.custom-layoutHomePage .custom-mortgageRates2
{
	margin:0 24px 0 60px;
}
.custom-layoutHomePage .custom-housePrices2
{
	margin:0 0 0 0;
}

.custom-layoutHomePage .custom-housePrices2 .custom-table.custom-housePrices .custom-table tr
{
	width:510px;
}
.custom-layoutHomePage .custom-mortgageRates2 .custom-table
{
	width:525px !important;
	margin:0;
}
.custom-layoutHomePage .custom-housePrices2 th,
.custom-layoutHomePage .custom-mortgageRates2 th,
.custom-layoutHomePage .custom-housePrices2 td,
.custom-layoutHomePage .custom-mortgageRates2 td
{
	padding:10px 0 10px 10px !important;
	font-size:14px;
	font-weight:600 !important;
}
.custom-layoutHomePage .custom-housePrices2 td,
.custom-layoutHomePage .custom-mortgageRates2 td
{
	padding:5px 0 5px 10px;
}

.custom-layoutHomePage .custom-housePrices2 .custom-table .custom-tableHeader th.custom-tableColumn1,
.custom-layoutHomePage .custom-housePrices2 .custom-table td.custom-tableColumn1
{
	width:193px;
}
.custom-layoutHomePage .custom-housePrices2 .custom-table td
{
	padding-top:20px !important;
	padding-bottom:21px !important;
}
.custom-layoutHomePage .custom-housePrices2 .custom-table .custom-tableHeader th.custom-tableColumn2,
.custom-layoutHomePage .custom-housePrices2 .custom-table td.custom-tableColumn2
{
	width:140px;
}
.custom-layoutHomePage .custom-housePrices2 .custom-table .custom-tableHeader th.custom-tableColumn3,
.custom-layoutHomePage .custom-housePrices2 .custom-table td.custom-tableColumn3
{
	width:160px;
}
/* 
.custom-layoutHomePage .custom-mortgageRates2 .custom-table .custom-tableHeader th.custom-tableColumn1,
.custom-layoutHomePage .custom-mortgageRates2 .custom-table td.custom-tableColumn1
{
	width:193px;
}
.custom-layoutHomePage .custom-mortgageRates2 .custom-table td
{
	padding-top:20px !important;
	padding-bottom:21px !important;
}*/
.custom-layoutHomePage .custom-mortgageRates2 .custom-table .custom-tableHeader th.custom-tableColumn2,
.custom-layoutHomePage .custom-mortgageRates2 .custom-table td.custom-tableColumn2
{
	width:110px;
}
.custom-layoutHomePage .custom-mortgageRates2 .custom-table .custom-tableHeader th.custom-tableColumn3,
.custom-layoutHomePage .custom-mortgageRates2 .custom-table td.custom-tableColumn3
{
	width:120px;
}

